Bug 658194 - [abrt] xchat-gnome-0.26.1-14.fc14: __libc_message: Process /usr/bin/xchat-gnome was killed by signal 6 (SIGABRT)
Summary: [abrt] xchat-gnome-0.26.1-14.fc14: __libc_message: Process /usr/bin/xchat-gno...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xchat-gnome
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7047c013d851c39a952ad63e53c...
: 587437 637311 679834 697837 699101 705675 718832 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-29 16:23 UTC by Adam DiFrischia
Modified: 2012-08-16 17:13 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 17:13:07 UTC


Attachments (Terms of Use)
File: backtrace (21.22 KB, text/plain)
2010-11-29 16:23 UTC, Adam DiFrischia
no flags Details

Description Adam DiFrischia 2010-11-29 16:23:26 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: xchat-gnome
component: xchat-gnome
crash_function: __libc_message
executable: /usr/bin/xchat-gnome
kernel: 2.6.35.6-48.fc14.i686
package: xchat-gnome-0.26.1-14.fc14
rating: 4
reason: Process /usr/bin/xchat-gnome was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1291047726
uid: 500

How to reproduce
-----
1. File > Quit IRC.
2. Crash.
3.

Comment 1 Adam DiFrischia 2010-11-29 16:23:28 UTC
Created attachment 463526 [details]
File: backtrace

Comment 2 Bill Nottingham 2011-04-13 04:28:53 UTC
*** Bug 679834 has been marked as a duplicate of this bug. ***

Comment 3 Bill Nottingham 2011-04-13 04:49:13 UTC
*** Bug 587437 has been marked as a duplicate of this bug. ***

Comment 4 Bill Nottingham 2011-04-19 15:18:49 UTC
*** Bug 697837 has been marked as a duplicate of this bug. ***

Comment 5 Bill Nottingham 2011-04-19 21:03:40 UTC
*** Bug 637311 has been marked as a duplicate of this bug. ***

Comment 6 Bill Nottingham 2011-04-25 19:06:46 UTC
*** Bug 699101 has been marked as a duplicate of this bug. ***

Comment 7 Bill Nottingham 2011-05-18 16:41:58 UTC
*** Bug 705675 has been marked as a duplicate of this bug. ***

Comment 8 Rafael Louback Ferraz 2011-05-26 12:51:28 UTC
Package: xchat-gnome-0.26.2-0.git40c5bf988.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
just closed the app

Comment 9 Arif Tri Waluyo 2011-06-02 14:13:45 UTC

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 10 Bill Nottingham 2011-07-05 18:28:36 UTC
*** Bug 718832 has been marked as a duplicate of this bug. ***

Comment 11 Fedora End Of Life 2012-08-16 17:13:10 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.